/* for product style ==============================================*/

#leftColumn a.product,a:link.product,a:visited.product{
	color: #000033;
	text-decoration: underline;
	background: url(./images/icnNavi.gif) no-repeat left center;
	padding:0px 0px 0px 12px;
	margin:5px 0px 0px 5px;
    display:block;
	width:150px;
	font-size:12px;
}

#leftColumn a:hover.product{
	color: #000099;
}

#mainContents{
	float:right;
	padding:0px;
	margin:15px 0px 0px;
	width:590px;
	background: url(../common/images/contentsBack.gif) repeat-y left top;
}

div.productContents {
	clear:both;
	text-align:left;
	margin-top: 5px;
	margin-bottom: 25px;
	margin-left: 15px;

}
div.productContents2 {
	width:552px;
	clear:both;
	text-align:left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 15px;
	padding-bottom: 20px;
}

div.productContents3 {
	width:552px;
	clear:both;
	text-align:left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
}

h2.product {
	background: url(../common/images/aboutTitleBack.gif) no-repeat left center;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	width:542px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.productText {
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
}
div.productText06 {
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
}

table#product {
	border: solid 2px #333399;
    border-collapse: collapse;
	width:540px;
	text-align:center;
	margin-left:5px;
}
table#product td{
	padding:8px;
	font-size:12px;
	border: dotted 1px #333;
}

td.title{
	background:#ddd;
	text-align:center;
}

/* for dasshu style ==============================================*/

div.dasshuText {
	float:left;
	width:367px;
	padding:10px 5px 0px 8px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}
div.dasshuPict {
	float:right;
	width:165px;
	padding:0px;
	margin:10px 5px 0px 0px;
}

h3.dasshuTitle{
	color:#000066;
	padding:3px 0px 3px 10px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
	font-size:14px;
	width:520px;
	border-left:solid 10px #333399;
	border-bottom:solid 1px #333399;
}

h3.dasshuTitle02{
	color:#000066;
	padding:3px 0px 3px 10px;
	margin:15px 0px 0px 10px;
	font-weight:bold;
	font-size:14px;
	width:520px;
	border-left:solid 10px #333399;
	border-bottom:solid 1px #333399;
}

div.dasshuText02 {
	float:left;
	width:230px;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}

div.dasshuText03 {
	float:left;
	width:220px;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}
div.dasshuText04 {
	float:left;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}
div.dasshuText05 {
	float:left;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
	width: 535px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	clear: both;
}
div.dasshuText06 {
	float:left;
	font-size: 12px;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
	width: 535px;
}
div.dasshuText07 {
	float:left;
	width:250px;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}
div.dasshuText08 {
	float:left;
	width:545px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
div.dasshuPict02 {
	float:right;
	width:300px;
	padding:0px;
	margin:10px 5px 0px 0px;
	font-size: 12px;
	line-height: 150%;
}
div.dasshuPict03 {
	float:left;
	width:300px;
	font-size: 12px;
	line-height: 150%;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
p.dasshu{
 padding-bottom:10px;
}
p.dasshuGyoshu{
 padding-left:30px;
}

table#product02 {
	border: solid 1px #333;
    border-collapse: collapse;
	width:540px;
	text-align:center;
	margin-bottom:15px;
}
table.product02 {
	border: solid 1px #333;
	border-collapse: collapse;
	width:540px;
	text-align:center;
	margin-bottom:15px;
}
table.product03 {
	border: solid 1px #333;
	border-collapse: collapse;
	width:535px;
	text-align:center;
	margin-bottom:15px;
}

table#product02 td{
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
table.product02 td{
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
table.product03 td{
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
	padding: 4px;
}
table#product02 th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
table.product02 th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
table.product03 th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}

img#dasshu{
	padding:0px 0px 15px 5px;
}

img#kanso{
	padding:0px 0px 15px 0px;
}

/* for alumi style ==============================================*/

div.alumiContents {
	width:552px;
	clear:both;
	text-align:left;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/* for netsushori style ==============================================*/

div.netsushoriText {
	float:left;
	width:270px;
	padding:10px 0px 0px 15px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:10px;
}

div.netsushoriPict {
	float:right;
	width:250px;
	font-size: 12px;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
table#netsu {
	border: solid 1px #333;
	border-collapse: collapse;
	text-align:center;
	margin-bottom:15px;
	width: 535px;
}
table#netsu td{
	padding:5px;
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
}
table#netsu th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

table#netsu2 {
	border: solid 1px #333;
	border-collapse: collapse;
	text-align:center;
	margin-bottom:15px;
	width: 210px;
}
table#netsu2 td{
	padding:5px;
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
}

table#netsu2 th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
table#netsu3 {
	border: solid 1px #333;
	border-collapse: collapse;
	text-align:center;
	margin-bottom:15px;
	width: 265px;
}
table#netsu3 td{
	padding:5px;
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
}

table#netsu3 th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
table#kanso {
	border: solid 1px #333;
	border-collapse: collapse;
	text-align:center;
	margin-bottom:15px;
	width: 360px;
}
table#kanso td{
	padding:5px;
	font-size:12px;
	border: dotted 1px #333;
	line-height: 120%;
}

table#kanso th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
	line-height: 120%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/* for ems style ==============================================*/

div.emsContents {
    width:546px;
	min-height:150px;
	clear:both;
	text-align:left;
	margin:0px 0px 15px 20px;
}
div.emsText {
	float:left;
	padding:10px 0px 10px;
	width:427px;
}

div.emsText img#umeda{
	margin:0px;
}

div.emsPict {
	padding:10px 0px;
	float:right;
	width:119px;
}

p.emsContents{
	padding:0px 5px 10px 10px;
	font-size: 12px;
	line-height: 180%;
	width:530px;
}

div.emsText02 {
	float:right;
	width:367px;
	padding:10px 5px 0px 8px;
	font-size: 12px;
	line-height: 150%;
	margin-bottom:15px;
}
div.emsPict02 {
	float:left;
	width:165px;
	padding:0px;
	margin:10px 0px 0px 5px;
}

img#merit{
	margin:10px 0px;
}



.contentWrep {
	margin-right: 5px;
	margin-left: 10px;
	font-size: 12px;
}
#about {
	height: 300px;
	line-height: 140%;
}
#farinfrared #use li {
	margin-bottom: 15px;
}
#farinfrared #about2 {
	margin-bottom: 25px;
}
#paint {

}
.column2left {
	width: 247px;
	float: left;
}
.column2right {
	width: 290px;
	float: left;
}


table.dataTabl {
	border: solid 1px #333;
	border-collapse: collapse;
	width:235px;
	text-align:center;
	margin-bottom:15px;
}

table.dataTabl td{
	font-size:12px;
	border: dotted 1px #333;
}

table.dataTabl th{
	font-size:12px;
	border: solid 1px #333;
	background:#ddd;
}

.column2Box {
	float: left;
	padding-bottom: 30px;
}
.column3Box {
	float: left;
	padding-bottom: 30px;
	padding-top: 10px;
}
#conveyor {
	clear: both;
}
.despTxt {
	margin-top: 15px;
	margin-bottom: 15px;
}
#farinfrared #about2 .contentWrep {
	margin-top: 15px;
}
#during {
	clear: both;
}
.linkNext {
	text-align: right;
}
#ban {
	margin-top: 12px;
}
#far2 {
	float: left;
	width: 250px;
}
#farR {
	float: right;
	width: 275px;
}

